Holger's Java API

## Package com.antelmann.webdav

provides higher level access for WebDAV, CalDAV and CardDAV clients.

See:
Description

Class Summary
CaldavClient
CarddavClient: an implementation of a CardDav client.
CardHeader: represents a VCard entry
EzvcardHelper: allows to more easily parse a VCard and make it compatible with `Contact`
WebdavClient

Exception Summary
WebdavException

## Package com.antelmann.webdav Description

provides higher level access for WebDAV, CalDAV and CardDAV clients. This package requires Apache HttpClient, CardMe for CardDAV and iCal4j for CalDAV.

Since:
  25.10.2016, 17:55:15
Author:
  holger

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads